<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>HTML Tables</title>
	</head>
	<body>
		<h2 align="center">Welcome to the Tables page</h2>
		<!-- div is a generic container of elements.  Howeve, we can add an identifier for our element.

		an id is an unique identifier for our elements. There sould only be one of a kinds of id per page.

		Semantic Div - semantic divs are divs with ids that appropriately identifies or is definitive of its purpose and its content.
		 -->
		<div id="navDiv">
			<a href="./index.html">Home Page</a>
			<a href="./form.html">Form Page</a>
		</div>

		<h3 align="center">HTML Entities</h3>
		<p>
			<em>There are reserved characters in HTML.(e.g. &lt; or &gt;)</em>
		</p>

		<p>
			HTML entities start with an ampersand (&) and ends with a semicolon (;).
		</p>
		<h4>Common HTML Entities</h4>
		<!-- table tag allows us to create a table wherein we cna display data or information in a taburlar form: in rows and columns.
		
		border attribute when added to a table will allow us to determine the thickness of the borders in a table.

		 -->

		 <table border="1">
		 	<!-- tr mean teable row. It allows us to create a row in an HTML table -->
		 	<!-- thead is used to group  header/heading in an HTML table -->
		 	<thead>

		 		<tr>
		 		<!-- TH means table header. It allows us to add cells which will be our headers. Text in this element is bolded. -->
		 		<!-- colspan attribute allows us to add how many columns to occupy for a cell. -->
		 		<!-- rowspan attribute allows us to add how many rows to occupy for a cell. -->

		 		<th colspan="2">Entity</th>
		 		<th>Description</th>
		 	</tr>

		 	</thead>
		 	<!-- tbody tag is used to group body content in an HTML table. This is where the bulk of td or table data will be put. -->
		 	<tbody>
		 		<tr>
		 			<!-- td mean table data. These cells unlike th do not bold the text. -->
		 			<td>&lt;</td>
		 			<td>lt</td>
		 			<td>Less Than</td>
		 		</tr>
		 		<tr>
		 			<td>&gt;</td>
		 			<td>gt</td>
		 			<td>Greater Than</td>
		 		</tr>
		 		<tr>
		 			<td>&#8369</td>
		 			<td>#8369</td>
		 			<td>Peso Sign</td>
		 		</tr>

		 		<tr>
		 			<td>&amp;</td>
		 			<td>amp</td>
		 			<td>Ampersand</td>
		 		</tr>

		 		<tr>
		 			<td>&qout;</td>	
		 			<td>qout</td>	
		 			<td>Double Qoutation Mark</td>	
		 		</tr>


		 		<tr>
		 			<td>&apos;</td>	
		 			<td>apos</td>	
		 			<td>Apostrophe (Single Qoutation Mark)</td>	
		 		</tr>


		 		<tr>
		 			<td>&ntilde;</td>	
		 			<td>ntilde</td>	
		 			<td>Lower Tilde</td>	
		 		</tr>

		 		<tr>
		 			<td>&Ntilde;</td>	
		 			<td>Ntilde</td>	
		 			<td>Upper Tilde</td>	
		 		</tr>

		 		<!-- tfoot used to group footer content in an HTML table. It allows us to add misc content at the end of a table. -->
		 		<tfoot>

			 		<tr>
			 			<th colspan="3" align="center">List of Common HTML Entities</th>
			 		</tr>

		 		</tfoot>

		 	</tbody>
		 </table>
		 <hr>
		 <h2 align="center">Product List</h2>
		 <!-- 
		
			Mini-Activity

			Create a prodct list and display in a table.
			The table should be at least three columns:
				-name
				-price
				-description

			Add at least 10 products.

		  -->
		  <table border="1">
		  	
		  	<thead>
		  		<tr>
		  			<th>Name</th>
		  			<th>Price</th>
		  			<th>Description</th>
		  		</tr>
		  	</thead>

		  	<tbody>

		  		<tr>
		  			<td>Similac</td>
		  			<td>&#8369;2,173.00</td>
		  			<td>Milk</td>
		  		</tr>


		  		<tr>
		  			<td>Enfamil A+</td>
		  			<td>&#8369;1,550.00</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Wyeth S-26</td>
		  			<td>&#8369;1.430.00</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Similac GrainPlus</td>
		  			<td>&#8369;1,720.00</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Enfamil A+</td>
		  			<td>&#8369;1,480.00</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Nido Fortigrow</td>
		  			<td>&#8369;364.00</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Bonakid 3+</td>
		  			<td>&#8369;2,309.00</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Bonakid</td>
		  			<td>&#8369;931.75</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Lactum 1+</td>
		  			<td>&#8369;1,126.50</td>
		  			<td>Milk</td>
		  		</tr>
		  		

		  		<tr>
		  			<td>Lactum 0-6</td>
		  			<td>&#8369;644.75</td>
		  			<td>Milk</td>
		  		</tr>
		  		
		  		<tfoot>
		  			<tr>
		  				<th colspan="3" align="center">
		  					Milk Products
		  				</th>
		  			</tr>
		  		</tfoot>

		  	</tbody>

		  </table>
	</body>
</html>